@import url(https://fonts.googleapis.com/css?family=Open+Sans:200,300,600,400);

html {/*background: url(../img/bg2.png) top left repeat fixed;*/
    /*background: #F7F7F7;*/
    background: none;
    font-size: 100% !important;
    height: 100%;
    min-height: 100%;
}
body {
    padding: 0 0 90px 0;
    background: #fff;
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    /*font-family: 'Work Sans', Helvetica, Arial, sans-serif;*/
    font-weight: 300;
    color: #333;
    position: relative;
    height: 100%;
    min-height: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    /*font-family: 'Work Sans', Helvetica, Arial, sans-serif;*/
    font-weight: 200;
    color: #333;
    margin: 0 !important;
    padding: 0 0 .5em 0 !important;
}
h1,
h1 a {
    font-size: 150%;
    font-size: 1.5rem
}
h2,
h2 a {
    font-size: 125%;
    font-size: 1.25rem;
}
h3,
h3 a {
    font-size: 118%;
    font-size: 1.1875rem;
}
h4,
h4 a {
    font-size: 112%;
    font-size: 1.125rem;
}
h5,
h5 a {
    font-size: 106%;
    font-size: 1.0625rem;
}
h6,
h6 a {
    font-size: 100%;
    font-size: 1rem;
}
li, p {/*font-size: 160%;font-size: 1.6rem;*/
    font-family: 'PT Sans', sans-serif, Helvetica, Arial, sans-serif;
    /*font-size: 1.1rem;*/
    font-size: inherit;
}
ul, ol, dl {
    /*font-size: 1.1rem;*/
    font-size: inherit;
}
table tr th, table tr td {
    /*font-size: 1.1rem;*/
    font-size: inherit;
}

a {
    color: #111;
    /*font-size: 1.1rem;*/
    font-size: inherit;
}
a:hover {
    color: #609174
}
.maincontent a {
    text-decoration: underline;
}

/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# site settings
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
.row {
    max-width: 100% !important;
}
.allinner,
#wrapper,
.mcinner,
.startnews,
.sitenav-inner{
    /*background: #ffffff !important;*/
    margin: 0 auto 0 auto;
    max-width: 1200px;
    height: auto;
}

#wrapper {
    background: #f9f9f9;
    margin: 40px auto;
}
.innercol {
    margin: 0 !important;
    /*padding: 10px 20px !important;*/
    padding: 0 !important;
}
/* # ~~~~~ Background overrides  ~~~~~ # */
.bg-padding {
    padding: 15px;
}
/* # ~~~~~ bg1 ~~~~~ # */
.background-style-1,
.background-color-scheme-1,
.bg-one,
.bg1{
    background: #fff !important;
}

/* # ~~~~~ bg2 ~~~~~ # */
.background-style-2,
.background-color-scheme-2,
.bg-two,
.bg2 {
    background: #84BD00 !important;
}
.background-style-2 h2,
.background-color-scheme-2 h2,
.bg-two h2,
.bg2 h2{
    font-size: 125%;
    font-size: 1.25rem;
    line-height:1;
    /*font-weight:700;*/
}
.bg-two.bg-padding,
.bg-two.bg-padding * {
    color: #fff;
}
.bg-two.bg-padding {
    padding: 10px 10px 3px 15px !important;
}

/* # ~~~~~ bg3 ~~~~~ # */
.background-style-3,
.background-color-scheme-3,
.bg-three,
.bg3 {
    background: #165C7D !important;

}

.innercol.padding-scheme-1{
    padding: 15px !important;
}

a.prefix:before{
    content: "\f1ea";
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# individual settings for sections
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
.mega-container {
    z-index:99
}
/*Area with Logo and service-nav:*/
.stagetop {
    background: #fff !important;
    border-bottom: #ddd
}
.stagetop .allinner {
    /*go*/
}
/*the whole area:*/
.logo-nav {
    padding: 0;
}


.pic-logo {
    /*display: none;*/
    /*visibility: hidden;*/
}
.stickylogo .grid-x {
   padding: 0 !important
}

.text-logo p {

}
.sitelogo figure {
    margin: 0 !important;
    padding: 0 !important;
}
.pic-logo img {
    max-width:220px;
    height:auto;
    transition: all .5s;
}
.service-nav {
    /*go*/
}
/*Main-Nav:*/
.header.ce-col {
    background: #165C7D !important;

    min-height:89px;
    min-height:70px;
}
.sitenav-inner {
    /*go*/
}
.main-sitenav {
    transition: all .5s;
}
@media screen and (min-width: 640px) {
    .main-sitenav {
        /*padding: 10px 15px;*/
    }
    .service-nav {
        padding-top: 15px;
    }
}
.stage img {
    min-width: 100vw !important;
    width: 100vw !important;
    height:auto;
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# menu
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
 
.menuzord,
.menuzord *{
    font-family: 'Open Sans', sans-serif;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.menuzord {
    margin: 0 !important;
    padding: 0 !important;
}

.mzsubtitle {
    display: none;
    font-size: 90%;
    font-weight: 400;
    font-style: italic;
}
.menuzord .megarowli ul {
    /*background: black;*/
    width: 100% !important;
}

.menuzord-menu > li > a{
    padding: 26px 16px;
    display: inline-block;
    text-decoration: none;
    font-size: 105%;
    color: #fff;
}
/* Active/hover state (Menu items) */
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a{
    color: #F3FFD6;
}
.menuzord-menu > li > .megamenu {
    width: 100%;
    padding: 10px;
    left: 0;
    position: absolute;
    display: none;
    z-index: 99;
    border-top: solid 1px #f0f0f0;
    border-top: transparent;
    background: #84BD00;
}

.menuzord-menu > li {
    background: #145675;
    /*background: -moz-linear-gradient(left, #155979 0%, #145675 100%);*/
    /*background: -webkit-gradient(left top, right top, color-stop(0%, #155979), color-stop(100%, #145675));*/
    /*background: -webkit-linear-gradient(left, #155979 0%, #145675 100%);*/
    /*background: -o-linear-gradient(left, #155979 0%, #145675 100%);*/
    /*background: -ms-linear-gradient(left, #155979 0%, #145675 100%);*/
    /*background: linear-gradient(to right, #155979 0%, #145675 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155979', endColorstr='#145675', GradientType=1 );*/
    transition: all .5s;
}
.menuzord-menu > li:hover,
.menuzord-menu > li:active,
.menuzord-menu > li.active {
    background: #84BD00;
    transition: all .5s;
}
.menuzord-menu > li > .megamenu a span {
    /*white-space: nowrap ;*/
    display: block;
    /*width: 100%;*/
    /*background: #fff;*/
}
.menuzord-menu > li > .megamenu a  {
   color: #fff
}
.menuzord-menu li .indicator {
    float: right;
    font-family: FontAwesome;
}
.menuzord-menu li .indicator i {
    font-family: FontAwesome;
}
@media only screen and (min-width: 768px) {
    .menuzord-menu > li .indicator {
        display: none;
    }
}
.menuzord-menu p.p-header,
.menuzord-menu p.p-header a {
    font-weight:600;
    margin: 0 !important;
}
.menuzord-menu ul.service-menu.menu li a {
    margin: 0 !important;
    padding: 5px 0 !important;
}
@media screen and (max-width: 768px) {
    .menuzord-responsive .menuzord-menu li .indicator {
        width: 60px;
        height: 72px;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 22px;
        text-align: center;
        line-height: 43px;
        border-left: solid 1px #f5f5f5;
    }
    .menuzord-responsive .menuzord-menu li .indicator i {
        margin-top: 25px !important;
    }
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# sticky:
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media screen and (min-width: 640px) {
    .sticky {
        z-index: 6 !important;
    }
    .sticky-container {
        position: relative;
        transition: all .5s;
    }
    #header-sticky-container .stickylogo {
        display: none;
        transition: all 1s;
    }
    #header-sticky-container .sticky.is-stuck .stickylogo {
        display: block;
        transition: all 1s;
        padding-top:15px;
    }
    #header-sticky-container .sticky.is-stuck .stickylogo img {
        max-height: 60px;
        width: auto;
    }
    #header-sticky-container .sticky.is-at-top,
    #header-sticky-container .sticky.sitenav-inner,
    #header-sticky-container .sticky.is-stuck {
        /*background: rgba(170,192,125, 0.2) !important;*/
        /*max-width: 100% !important;*/
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        transition: all .5s;
        /*border-bottom: 2px solid red;*/
    }

    #header-sticky-container .sticky.sitenav-inner.is-stuck {
        background: #145675 !important;
        /*max-width: 100% !important;*/
        transition: all .5s;
        margin: 0 auto !important;
        /*padding-right: 0 !important;*/
    }

    #header-sticky-container .sticky.is-stuck .sitenav-inner .menu-centered {
        text-align: right !important;
        transition: all .5s;
    }
    .menuzord {
        max-width: 1200px !important;
        width: 100%;
        transition: all .5s;
        transform: translateX(-50%);
        /*padding-right: 0 !important;*/
        background:inherit;
        left: 50%;
    }
}
.ls-inner {
    z-index: 1 !important;
}
.stage {
    clear: both;
}
.stage figure {
    margin: 0 !important;
    padding: 0 !important;
}
/* # ~~~~~ breadcrumb ~~~~~ # */
.bcnav {
    /*font-size: 1.1rem;*/
    font-size: inherit;
    padding: 5px 0;
}
.bcnav .bprefix  {
    /*font-size: 1.1rem;*/
    font-size: inherit;
}
.bcul > *:before {
    color:	#777;
    padding-right: 0;
}
.bcnav a {
    color: #ddd;
}
.bcnav a:hover {
    color: #999;
}
.bcnav span {
    color: #777;
}
.bcnav > * {
    font-size: inherit;
}
/* # ~~~~~ Main content ~~~~~ # */
.row.columns.onecol {
    padding: 0 !important;
}
.maincontent.ce-col {
    padding: 0 !important;
    /*background: #ccc;*/
    background: rgba(98,152,117, 0.2) !important;
}
.mcinner {
    padding: 30px 0 !important;
}
.maincontent .frame-default {
    background: #fff;
    padding: 15px;
    margin-bottom: 15px;
}

/*Quicknavigation:*/
.right-col .accm-theme-one ul li {
    list-style-type: none;
}
.right-col .accm-theme-one > ul > li > a > span {
    font-weight: 600;
}
.right-col .accm-theme-one > ul > li > a  {
    text-decoration: none;
}
.right-col .accm-theme-one > ul > li > a  {
    padding: .5rem 1rem;
}
.right-col .accm-theme-one .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after {
    border-color: #165C7D transparent transparent;
}
.right-col .accm-theme-one li a {
    color: #111
}
.right-col .accm-theme-one li a:hover {
    color: #609174
}
.right-col .accm-theme-one li a:active {
    color: #165C7D
}
.right-col .accm-theme-one ul.level2 li a {
    padding: .3rem 1rem;
}
.right-col .accm-theme-one ul.level2 li {
    text-indent: 1rem;
}
.right-col .accm-theme-one ul.level3 li {
    text-indent: 2rem;
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# News overrides
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
.f3-widget-paginator li {
    display: block;
    background: #609174 !important;
    padding: 10px !important;
    color: #fff;
    margin-left: 10px;
}
.f3-widget-paginator li:hover, .f3-widget-paginator li.current {
    background: #DBE5DE !important;
    color: #fff;
}

.two-col-events .event-content-col {
    border-left: 1px solid #609174;
    padding-left: 15px;
    margin-bottom: 15px;
}
.two-col-events .event-content-col p {
    margin: 0 !important;
    padding: 0 !important;
}
.two-col-events p.col4v2-title {
    font-size: 110%;
    font-weight: bold;
}
.two-col-events .event-date-col {
    padding: 0;
}
.two-col-events .event-date-col .event-list-day {
    text-align: center;
    background: #fff;
    color: #609174;
    width: 40px;
    height:40px;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 110%;
    line-height: inherit;
    font-weight:bold;
    padding-top: 5px;
    display: block;
}
.two-col-events .event-date-col .event-list-month {
    text-align: center;
    padding: 0;
    display: block;
    color: #609174
}

.two-col-events {
    margin: 0 !important;
}

.two-col-events .single-news {
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
}
.two-col-events .col4v2inner {
   padding: 0;
}
.two-col-events a img {
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* # ~~~~~ sidebar ~~~~~ # */
.global-sidebar-right {
    margin-top: 0;
}
.global-sidebar-right ul.service-menu.menu li a {
    text-decoration: none;
    margin: 3px 0 !important;
    padding: 3px 0 !important;
}
.global-sidebar-right li a:before {
    position: relative;
    /*left: 5px;*/
    /*top: 5px;*/
    padding-right:5px;
    /*font-family: "Ionicons";*/
    font-family: "Font Awesome 5 Pro";
    content: "\f129";
    font-weight:bold;
}

.weather2-item {
    background-color: #fff !important;
    border-top: inherit !important;
    border-bottom: inherit !important;
    display: block;
    text-align: right;
    margin: 0 !important;
    width: 100%;
}

/*accordion theme*/
.fac-theme-five .accordion-title {
    position: relative;
    display: block;
    padding: 10px 10px 10px 35px;
    border: none;
    font-size: 110%;
    line-height: 1;
    font-weight:400;
    color: #333;
    text-decoration: none;
}
.fac-theme-five .accordion-title:before {
    font-family: "FontAwesome";
    position: absolute;
    top: 40%;
    left: 1rem;
    margin-top: -.5rem;
    content: "\f105";
    color: #609174;
}
.fac-theme-five .accordion-item.is-active  .accordion-title{
    border-bottom-color: transparent;
    color: #609174;
}
:last-child:not(.is-active)>.accordion-title {
    border-bottom: inherit;
    border-radius: 0 0 3px 3px;
}
:last-child>.accordion-content:last-child {
    border-bottom: inherit;
}
/* # ~~~~~ end sidebar ~~~~~ # */
.partner-sponsors .slick-item {
    padding: 0 20px;
}

/* # ~~~~~ footerone sitemaps ~~~~~ # */
.footerone .p-header {
    font-weight:700;
}

/*.footerone ul.service-menu.menu li a {*/
/*    margin: 2px 0 !important;*/
/*    padding: 2px 0 !important;*/
/*    line-height:1 !important;*/
/*}*/

.footertwo ul.service-menu.menu li a,
.footertwo .copyright-container {
    margin: 5px 0 !important;
    padding: 5px 1em !important;
    line-height:1 !important;
}

.footertwo {
    border-top: 1px solid #E2F3D1;
    padding-top: 20px;
    background: #84BD00
}
.footerone,
.footertwo {
    padding: 2em 0;
    background: #84BD00
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# sticky footer
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

@media screen and (min-width: 640px) {
    #footer-container .footerlogo {
        margin-bottom: -8px;
    }
    .sticky-container {
        position: relative;
        transition: all .5s;
    }
    #footer-container .sticky.is-at-bottom,
    #footer-container .sticky.footer-inner,
    #footer-container .sticky.is-stuck {
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        transition: all .5s;
    }

    #footer-container .sticky.footer-inner.is-stuck {
        background: #84BD00 !important;
        max-width: 100% !important;
        transition: all .5s;
        margin: 0 auto !important;
        border-top: 1px solid #F3FFD6;
    }
}

/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# Settings for small screens
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media only screen and (max-width: 40.063em) {
    .main-menu-btn {
        margin-top: .5em;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        border: 1px solid #ccc;
        background: rgba(255,255,255, 0.2);
    }
    .main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
        background: #fff;
    }
    .stagetop {
        padding: 10px !important;
    }
    .header.ce-col {
        padding: 0;
    }
    .logo-nav-searchbox div.frame {
        margin-top: 0 !important;
    }
    .logo-nav-logobox {
        margin-top: 40px !important;
    }
    .sitelogo {
        padding: 10px  !important;
    }
    .home-infobox {
        padding: 10px 0;
    }
    .maincontent.ce-col {
        padding: 10px 0 10px 0 !important;
        background: #fff;
    }
    .postcontent {
        background: #fff;
        margin-top: 10px;
    }
    .logo-nav-searchbox {
        min-height:40px;
    }
    .template-features {
        padding: 10px 0;
    }
    .flexsix {
        margin: 10px 0 10px 0;
    }
    .footerone, .footertwo {
        padding: 10px !important;
        background: #84BD00 !important;
    }
    .footer-response .innercol{
        padding-left: 10px;
    }
    .sticky.is-stuck {
        position: relative;
    }
    #footer-container ul.service-menu.menu.align-right.pipe {
        text-align: left;
    }
}
.quicknav hr {
    border: none
}
.quicknav .menu .active>a {
    background: none
}
#bodyId-1 .news-list-view .single-news .grid-x .two-col-flex-one {
    /*padding-left: 0 !important;*/
}
#bodyId-1 .news-list-view .single-news .grid-x .two-col-flex-two {
    /*padding-right: 0 !important;*/
}
#bodyId-1 .news-list-view .news-min-item {
    padding: 1em 0;
}
#bodyId-1 .news-list-view .news-min-item:nth-child(even) {
    background: rgba(98,152,117, 0.2);
}
.powermail_form input.powermail_checkbox {
    min-height: inherit;
}
.news-single .header h3 {
    font-weight: bold;
}

.iframe-container {
    position: relative;
    padding-bottom: 0; /* ratio 16x9 */
    overflow: hidden;
    width: 100%;
    height: 75vh;
}
.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.breadcrum-prefix {
    text-transform: inherit !important;
}